body {
    padding-top: 3.5rem;
}

#intro {
    min-height: calc(100vh - 4rem);
}


.background-mask {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1000;
}

/* .navbar:not(.top-nav-collapse) {
    background: transparent !important;
} */

.navbar-brand {
    font-size: 1rem;
    font-weight: 500;
}
